/* Responsive */
@media (max-width:1190px){
.rps-xl--visible{display:block;}
.rps-xl--hidden{display:none;}
.rps-xl--w-100{width:100%;}
#hamburger{display:block;margin-bottom:0;}
#hamburger:before,#hamburger:after,#hamburger span{background:#fff;}
section.navigation{padding:10px;}
.navigation nav ul li ul{position:unset;box-shadow:none;opacity:1;visibility:unset;}
.header-bottom{padding:10px;}
.feedback-desc{width:100%!important;}
.footer-article-grid{gap:20px;}
}
@media (max-width:1090px){
.header{display:none;}
.introduce-grid{display:grid;grid-template-columns:49% 49%;gap:2%;}
article.product-item-tab{grid-template-columns:40% 57%;align-items:start;gap:3%;}
.product-photo-tab{background-size:100% 100%;}
.product-desc-tab span{-webkit-line-clamp:3;}
.video-feedback-grid{grid-template-columns:1fr 1fr;gap:20px;}
.feedback-desc span{line-height:22px;font-size:14px;}
.feedback-desc{padding:15px 20px;border-radius:20px;}
.footer-article-grid{grid-template-columns:1fr 1fr;gap:20px;}
.footer-article{padding:30px 10px;}
.footer-article-item .tiktok-embed{min-height:unset!important;}
.breadCrumbs{padding:10px;}
}
@media (max-width:950px){
.main-padding{padding:30px 10px;}
.introduce-company{font-size:35px;}
.introduce-company span{font-size:20px;display:inline-block;transform:translateY(-2px);}
h2.introduce-title{font-size:26px;}
article.introduce-container{padding:30px 10px;}
.introduce-container::before{display:none;}
.introduce-btn a{width:150px;height:40px;padding-top:1px;font-size:14px;}
.introduce-btn{margin:20px 0;}
.title-main span,.main__title h1,.main__title p{font-size:28px;}
.product-container{padding:30px 10px 0 10px;}
.product-photo{background-size:100% 100%;}
.price-new{font-size:18px;}
span.price-old{font-size:14px;margin:0;margin-bottom:1px;}
.product-price{align-items:end;}
.product-list-tab{height:40px;font-size:13px;padding:3px 10px 0 10px;}
.product-name-tab a{font-size:16px;}
.product-info-tab .price-new{font-size:18px;}
.product-price-tab .price-old{margin-left:5px;}
.product-desc-tab span{font-size:14px;line-height:21px;}
.product-price-tab{margin:-3px 0 7px 0;}
section.product-list-container{padding:30px 10px;}
.album-title{position:relative;left:unset;transform:unset;bottom:0;margin-bottom:10px;}
.album-item{left:auto!important;top:auto!important;right:auto!important;bottom:auto!important;position:relative!important;animation:none!important;border:none!important;}
.album-container .wrap-1200{height:auto;}
.album-grid{display:grid;grid-template-columns:1fr 1fr 1fr;gap:10px;}
.album-item a,.album-item a img{width:100%;height:100%;object-fit:cover;}
.album-item:last-child{display:none;}
.album-title p{font-size:32px;}
.album-title > span:last-child{font-size:20px;}
section.album-container{padding:30px 10px;}
.album-container .wrap-1200::before{display:none;}
.album-container::before{display:none;}
h3.feedback-name{font-size:22px;}
.feedback-desc{margin:0!important;}
.feedback-item{gap:10px;}
.feedback-photo > img{max-width:40px;}
.news-container::after{display:none;}
.news-container .title-main{text-align:center;margin:0 0 15px 0;}
section.news-container{padding:30px 10px;}
section.video-container{padding:30px 10px;}
.product-grid-4{grid-template-columns:1fr 1fr 1fr;gap:10px;}
.grid-news{grid-template-columns:1fr 1fr;gap:10px;}
.news-template-grid{grid-template-columns:1fr;gap:20px;}
}
@media (max-width:850px){
.title-pro-detail{font-size:20px;margin-top:20px;}
.product-photo{padding:0 0 6px 6px;}
.footer-article-grid{grid-template-columns:1fr;}
.news-photo{background-size:100% 100%;}
.news-run .swiper-slide-active + .swiper-slide{margin-top:0px;}
.news-run .swiper-slide-active + .swiper-slide + .swiper-slide{margin-top:0px;}
.news-run{min-height:unset;}
.video-feedback-grid{grid-template-columns:1fr;}
.product-photo-tab{padding:0 0 6px 6px;}
.introduce-grid{grid-template-columns:100%;gap:20px;}
.introduce-grid > div:nth-child(2){max-width:520px;margin:0 auto;}
.rps-lg--visible{display:block;}
.rps-lg--hidden{display:none;}
.rps-lg--w-100{width:100%;}
.news-left{width:100%;}
.news-right{width:100%;margin-top:30px;padding:10px;}
/* Footer */
.footer-article__inner > [class^="footer-article--"]{width:100%;}
.footer-article__inner > [class^="footer-article--"]:not(:last-child){margin-bottom:1.5rem;}
}
@media (max-width:769px){
.album-grid,.album-grid-tpl{grid-template-columns:1fr 1fr;gap:10px;}
.product-grid-2{grid-template-columns:1fr;gap:10px;}
.gutter-x-20{--bs-gutter-x:10px;}
.grid-pro-detail{display:block;}
.grid-pro-detail .left-pro-detail{width:100%;padding:0px;border-right:none;}
.footer-powered:has(.footer-statistic) .footer-copyright,.footer-powered:has(.footer-statistic) .footer-statistic{text-align:center;}
.footer-powered:has(.footer-statistic) .footer-copyright{margin-bottom:0.25rem;}
.feedback__info:before{content:none;}
.title-main span,.main__title h1,.main__title p{font-size:25px;}
.footer-logo > div > span{font-size:18px;}
.footer-logo > div > p{font-size:30px;}
.product-list-tab{height:32px;font-size:12px;}
.product-grid-4{grid-template-columns:1fr 1fr;gap:10px;}
.grid-news{grid-template-columns:1fr;}
}
@media (max-width:576px){
.rps-md--visible{display:block;}
.rps-md--hidden{display:none;}
.rps-md--w-100{width:100%;}
}
@media (max-width:440px){
}
@media (max-width:369px){
}